Symantec NetBackup OpsCenter CVE-2015-1483 Javascript Injection Remote Code Execution Vulnerability

Bugtraq ID: 72737
Class: Design Error
CVE: CVE-2015-1483
Remote: Yes
Local: No
Published: Mar 02 2015 12:00AM
Updated: Mar 02 2015 12:00AM
Credit: Noam Rathaus of Beyond Security
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus